Bug 804134 - Wrong names of applicationContext*.xml files in comments in Petclinic example
Wrong names of applicationContext*.xml files in comments in Petclinic example
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Spring, Examples (Show other bugs)
2.0.0.ER3
Unspecified Unspecified
low Severity low
: ---
: 2.0.0.ER6
Assigned To: Marek Novotny
Tomas Repel
petclinic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 11:38 EDT by Tomas Repel
Modified: 2012-06-22 06:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:57:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2012-03-16 11:38:48 EDT
Description of problem:

There are wrong names of applicationContext*.xml files in comments in src/main/environments/eap/web.xml file in section configuring 'contextConfigLocation' parameter. The same holds for src/main/environments/ews/webapp/WEB-INF/web.xml file.


Version-Release number of selected component (if applicable):

WFK2 Beta1 Petclinic example

How reproducible:

Always.


Steps to Reproduce:
1. open src/main/environments/eap/web.xml file
Comment 1 Marius Bogoevici 2012-04-05 15:42:11 EDT
Fixed in main repo - to be productized
Comment 2 Tomas Repel 2012-04-19 10:33:50 EDT
In WFK ER4, the file petclinic/src/main/environments/ews/webapp/WEB-INF/web.xml was fixed. But there is similar file for EWS - petclinic/src/main/environments/ews/webapp/WEB-INF/web.xml - that should be fixed too.
Comment 4 Tomas Repel 2012-05-25 04:58:29 EDT
Verified in WFK2 ER6.

Note You need to log in before you can comment on or make changes to this bug.